start-pulseaudio-kde(1)

NAME
start-pulseaudio-kde - PulseAudio Sound Server KDE Startup Script

SYNOPSIS
start-pulseaudio-kde [pulseaudio options]

DESCRIPTION
This script starts pulseaudio (if not already running) and loads module-device-manager to use KDE routing policies.

All arguments are directly passed to pulseaudio.

AUTHORS
The PulseAudio Developers <pulseaudio-discuss (at) lists (dot) freedesktop (dot) org>; PulseAudio is available from http://pulseaudio.org/

SEE ALSO
pulseaudio(1)